/* Modifications to the backrgound */

#body {

     background: #111111 url("fake-link.png");

     background-repeat: no-repeat;

     color: #FFFFFF;

}



/* Modifications to background colors */

#main_column {

    background: #000000;

}

#game_frame {

   background: #111111 !important;

}



/* Modifications to messages */

div.message div.contents {

	border-left: 0px;

}

#posts div.message.even {

    background: #111111 !important;

}

#posts div.message.odd {

    background: #222222 !important;

}



/* Modifications to tables (Reviews and Downloads) */

table.listing tr.odd td {

	background: #cccccc;

}

table.listing tr.even:hover td, table.listing tr.odd:hover td {

	background: #444444

}

.small {

	color: #888888;

}

a:link {

	color: #FFFFFF;
	text-shadow: 1px 1px 5px #CC1111;

}

a:hover {

	color: #CC9900;

}

a:visited {

	color: #FFFFFF;
	text-shadow: 1px 1px 5px #CC1111;

}

div.pages {

	background: #111111 !important;

	margin-top: 0px;

}